Subject: Les Mills Audit
From: Pritish Nandi <[email-masked]>
To: Anush Saxena <[email-masked]>, Apoorv Joshi <[email-masked]>, Arjun Hurry <[email-masked]>, "avganova, mushtari" <[email-masked]>, " Bharat Sharma" <[email-masked]>, Mridu Bhatnagar <[email-masked]>, Olesia Dhas <[email-masked]>, "tasuku yamamoto" <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 31 Oct 2019 02:23:34 -0700 (MST)

Hi All, 

Attached is the Les Mills Audit. 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 	Status 	Categorization 	Correct Categorization (Y/N) 	Comments 
2916 	Farewell 	Yes 	NA 	Anush 	Any ticket which is not related to Les Mills Virtual App should be closed 	Resolved 	Invalid 	Correct 	CXM was sending goodbye email 
2917 	Playback issues 	Yes 	NA 	AJ 	NA 	Waiting 	AV 	Correct 	Lot of disconnections on player 
2919 	Playback issues 	Not sure 	Level 1, I really need you to be crystal clear on the pausing issue! Are we all understood that this is a problem that needs to be addressed with the customer? 
It seems this was ignored, even though kibana clearly shows a big pausing issue 
Was Sprint 11 (30 mins) an AV disconnect or a pause issue? 	AJ 	I am not sure what conversation happened. Checking all tickets with notes. I could see the pause events on Sprint 11 Class so I have advised the customer on the same. 	Waiting 	AV 	Correct 	Looking at the conversation selected AV, May need to change as Charlotte is looking into it 

Regards, 
Pritish Nandi